[Startup]
AppName=HP HD Webcam Driver
ProductGUID=E0A7ED39-8CD6-4351-93C3-69CCA00D12B4
CompanyName=Realtek Semiconductor Corp.
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=N
SplashTime=
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=14.0.0.162
EngineBinding=1

[Languages]
Default=0x0009
count=33
key0=0x0009
key1=0x002d
key2=0x0002
key3=0x0003
key4=0x0804
key5=0x001a
key6=0x0404
key7=0x0005
key8=0x0006
key9=0x0013
key10=0x000b
key11=0x0c0c
key12=0x040c
key13=0x0007
key14=0x0008
key15=0x000e
key16=0x0021
key17=0x0010
key18=0x0011
key19=0x0012
key20=0x0014
key21=0x0416
key22=0x0015
key23=0x0816
key24=0x0018
key25=0x0c1a
key26=0x0019
key27=0x001b
key28=0x0024
key29=0x000a
key30=0x001d
key31=0x001e
key32=0x001f
RequireExactLangMatch=0x0804,0x0404

[Customize]
ProductVersion=6.2.9200.10284
SetUVCFlag=ON
NoLogoFlag=OFF
AddUninstallShortcut=OFF
AddDesktopShortcut=OFF
SetAutoRun=OFF
DetectDeviceKeyStone=OFF
DetectDevice=ON
WarningMsg=ON
InstallFinishReboot=ON
UninstallFinishReboot=ON
EstimatedSize_32=12000
EstimatedSize_64=14000
CreateLogFile=OFF
SilentUninstall=OFF
AddRsCapShortcut=OFF

[MatchedString]
VID_04CA&PID_7031=HP HD Webcam Driver
VID_04CA&PID_7032=HP HD Webcam Driver
VID_04CA&PID_7033=HP HD Webcam Driver
VID_04CA&PID_7034=HP HD Webcam Driver
VID_04CA&PID_703A=HP HD Webcam Driver
VID_04CA&PID_704C=HP Camera Driver
VID_04CA&PID_704D=HP Camera Driver
VID_04F2&PID_B341=HP HD Webcam Driver
VID_04F2&PID_B346=HP HD Webcam Driver
VID_04F2&PID_B385=HP HD Webcam Driver
VID_04F2&PID_B386=HP HD Webcam Driver
VID_04F2&PID_B389=HP HD Webcam Driver
VID_04F2&PID_B3AE=HP HD Webcam Driver
VID_04F2&PID_B3C8=HP HD Webcam Driver
VID_04F2&PID_B3C9=HP HD Webcam Driver
VID_04F2&PID_B3CA=HP HD Webcam Driver
VID_04F2&PID_B3EC=HP HD Webcam Driver
VID_04F2&PID_B3ED=HP HD Webcam Driver
VID_04F2&PID_B430=HP HD Webcam Driver
VID_04F2&PID_B431=HP HD Webcam Driver
VID_04F2&PID_B43E=HP Camera Driver
VID_04F2&PID_B43F=HP Camera Driver
VID_04F2&PID_B476=HP Camera Driver
VID_04F2&PID_B477=HP Camera Driver
VID_05C8&PID_0213=HP Webcam Driver
VID_05C8&PID_030F=HP Webcam Driver
VID_05C8&PID_032E=HP HD Webcam Driver
VID_05C8&PID_032F=HP HD Webcam Driver
VID_05C8&PID_0330=HP HD Webcam Driver
VID_05C8&PID_0331=HP HD Webcam Driver
VID_05C8&PID_0357=HP HD Webcam Driver
VID_05C8&PID_0358=HP HD Webcam Driver
VID_05C8&PID_035B=HP HD Webcam Driver
VID_05C8&PID_0368=HP HD Webcam Driver
VID_05C8&PID_0370=HP HD Webcam Driver
VID_05C8&PID_0403=HP Webcam Driver
VID_05C8&PID_040D=HP Webcam Driver
VID_05C8&PID_041F=HP Webcam Driver
VID_05C8&PID_0604=HP Webcam Driver
